#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-Dd5EFAR6Bq6FmGcD5eqma4
key: x509-validation-1.6.9-Dd5EFAR6Bq6FmGcD5eqma4
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 15ab320135076a8d967b06bf601c50f4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-Dd5EFAR6Bq6FmGcD5eqma4
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.7-CZTdOBCJoah1c0c3vYdFwT
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-6FWfZSA3HIO38kSged65K
    asn1-encoding-0.9.5-5XccBzNyBwt11hKpSze3iG
    x509-1.7.2-5MZiH8hVjrZFowdihXA6OU
    x509-store-1.6.5-GEj07X9bq5816EO4VIiqvP
    cryptonite-0.24-8TqkyTTvSG93llKG92zgyl
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             memory-0.14.7-CZTdOBCJoah1c0c3vYdFwT=2e00c0fd9579ae3612d6b6e3f4f8dc53
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=ecad75526b40e3669fcd751d69f205cf
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=540b953f2306e5ddebc4c5ff666854a7
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=b4f1dc33e75c56b9a2dc645c2701b72a
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=2af0391ffa0b7e1efd5a3c93b036d8be
             asn1-types-0.3.2-6FWfZSA3HIO38kSged65K=10fe19f50f50e755013538df0666806c
             asn1-encoding-0.9.5-5XccBzNyBwt11hKpSze3iG=649cd46821c38803be7d6b690d16671f
             x509-1.7.2-5MZiH8hVjrZFowdihXA6OU=0cbf8012e269c86223b2038e77009d72
             x509-store-1.6.5-GEj07X9bq5816EO4VIiqvP=0df389a2958c94509038487c8e02521c
             cryptonite-0.24-8TqkyTTvSG93llKG92zgyl=6740aec73109c5ddadb2db4ccab3ea83
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

